
/*----- Menu*/
#main_menu{ 
    height        : 40px !important;
    position: relative;
}
#main_menu #zone_lien{
    width         : 951px;
    margin        : 0 auto;
    height        : 30px;
    border-bottom : 1px solid #CCC;
    border-top    : 1px solid #CCC;
}
#main_menu #zone_lien a{
    text-decoration :  none;
    text-align      : center;
    color           : #4B4B4B;
    font-family: 'Lato', sans-serif;
    font-size       : 14px;
    padding         : 7px 1.5em 0;
    height          : 23px;
    display         : inline-block; 
    float           : left; 
    font-weight: normal;
}
#main_menu #zone_lien a:last-of-type{
    margin-right : 0;
}

#main_menu #zone_lien a:hover,#main_menu #zone_lien a.active{
    color          : #fff;
    text-decoration: none;                                      
}

#mode:hover,#mode.active{
    background-color: #72028C;
}
#beaute:hover,#beaute.active{
    background-color: #FD61AB;
}
#art_de_vivre:hover,#art_de_vivre.active{
    background-color: #4D969F;
}
#bon_plan:hover,#bon_plan.active{
    background-color: #AA2F66;
}
#sortir:hover,#sortir.active{
    background-color: #0546A4;
}
#escapade:hover,#escapade.active{
    background-color: #72BEDB;
}
#carnet_adresses:hover,#carnet_adresses.active{
    background-color: #B98EE7;
}
#it_du_moment:hover,#it_du_moment.active{
    background-color: #a6cbcf;
} 


#menu_artdevivre .blockMenu {
    width: 150px;
    height: 140px;
    float: left;
    display: block;
    text-decoration: none;
    margin-left: 2px;
    text-align: center;
    margin-right: 4px;
}
#menu_artdevivre {
    width: 781px;
    float: left;
    height: 140px;
    text-align: center;
    margin-left: 3px;
    margin-top: 4px;
}
#menu_sortir .blockMenu {
    width: 150px;
    height: 140px;
    float: left;
    display: block;
    text-decoration: none;
    margin-left: 2px;
    text-align: center;
    margin-right: 4px;
}
#menu_sortir {
    width: 781px;
    float: left;
    height: 140px;
    text-align: center;
    margin-left: 3px;
    margin-top: 4px;
}
.sous_m_rub{
    z-index: 1000;
}
#menu_sortir .bloc_left_a a {

    padding: 4px 0 0 9px; 
}
#menu_it .blockMenu { 
    margin-left: 6px;
}

.illu img{

    padding-bottom: 7px;
}

/*------------- sous menu*/
.sous_m_rub{
    height: 32px;
    width: 951px !important;
    background: white;
    display: none;
    z-index: 10;
    position: absolute;
    border-bottom: 1px solid #cccccc;
}
.bloc_left_a{
    float: left;
    width: 150px;
    padding: 5px;
    display: block;
    background: white;
    position: relative;
    border-right: 1px solid #ccc;
    min-height: 120px;
}
.bloc_left_a a{ font-family: 'Lato', sans-serif;}
.bloc_left_a a:hover{
    color :#72028C;
}
.sous_m_rub{
    display: none;
}
.sous_m_rub a{ 
    display: block;
    height: 24px;
    padding: 4px 9px 0;
    margin-left: 2px;
    margin-top: 3px;
    font-size: 12px;
    color: #1d1d1d;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-weight: 100;

}

#sous_beaute a:hover{
    color: #FEB0D5;
}

#sous_art_de_vivre a:hover{
    color: #4D969F;
}

#sous_sortir a:hover{
    color: #0546A4;
}

#sous_escapade a:hover{
    color: #72BEDB; 
}
#sous_it a:hover{
    color:#a6cbcf;
}
/*-------------------------*/

#menu_mode{
    width: 718px;
    float: left;
    height: 140px;
    text-align: center;
    margin-left: 32px;
    margin-top: 7px;
}

.blockMenu{
    width: 150px;
    height : 140px; 
    float: left;
    display: block;
    text-decoration: none;
    margin-left: 13px;

}.blockMenu h3{
    font-size: 12px;
    text-align: center;
}.blockMenu img{
    width: 80px;
    margin: 0 auto;
}
.blockMenu .illu{
    height: 80px !important;
    text-align: center !important;
}

#menu_mode .blockMenu{

    width: 150px;
    height: 140px;
    float: left;
    display: block;
    text-decoration: none;
    margin-left: 13px;
    text-align: center;
    margin-right: 13px;

}


#menu_artdevivre .blockMenu {
    width: 150px;
    height: 140px;
    float: left;
    display: block;
    text-decoration: none;
    margin-left: 2px;
    text-align: center;
    margin-right: 4px;
}
#menu_artdevivre {
    width: 781px;
    float: left;
    height: 140px;
    text-align: center;
    margin-left: 3px;
    margin-top: 4px;
}
#menu_sortir .blockMenu {
    width: 150px;
    height: 140px;
    float: left;
    display: block;
    text-decoration: none;
    margin-left: 2px;
    text-align: center;
    margin-right: 4px;
}
#menu_sortir {
    width: 781px;
    float: left;
    height: 140px;
    text-align: center;
    margin-left: 3px;
    margin-top: 4px;
}
.sous_m_rub{
    z-index: 1000;
}
#menu_sortir .bloc_left_a a {

    padding: 4px 0 0 9px; 
}
#menu_it .blockMenu { 
    margin-left: 6px;
}

.illu img{

    padding-bottom: 7px;
}
.sous_m_rub .blockMenu{
    margin-top: 19px;
}